[setup]
AppTitle      =  °ΤΝυΘΜ·¨Μω     
Ename         =   bawangrenfatie              
AppName       =  WinKawaks.exe
SoftId        = 21654
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   ninjamas
isReg         = 0  
RUNCommand    =
LastTime  =2012-4-21 11:42:14 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
